[LocalizedFileNames]
u0108p3.ftex=@u0108p3.ftex,0
u0108p3_back.ftex=@u0108p3_back.ftex,0
u0108p3_leg.ftex=@u0108p3_leg.ftex,0
u0108p3_name.ftex=@u0108p3_name.ftex,0
u0108p3_name_ex.ftex=@u0108p3_name_ex.ftex,0
